/**/

html  { box-sizing: border-box;}
body { margin: 0; font-family: 'Lato', sans-serif; }
img { max-width: 100% }
a { text-decoration: none; }
*,*:before,*:after { box-sizing: inherit; }

h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }

.container {
	width: 1170px;
	margin: 0 auto;
}

.content-grid {}


.content-grid .grid-row {
	display: grid;
	justify-content: center;
}

.content-grid .grid-row:not(:last-child) {
	margin-bottom: 32px;
}

.content-grid .grid-row.left {
	grid-template-columns: 3fr 1fr;
}

.content-grid .grid-row.right {
	grid-template-columns: 1fr 3fr;
}

.content-grid .content-item {}

.content-grid .item-text {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.content-grid .grid-row.left .item-text {
	padding-right: 200px;
}

.content-grid .grid-row.right .item-text {
	padding-left: 200px;
}

.content-grid .line {
	height: 4px;
	width: 50px;
	margin: 0 0 16px;
	border: none;
	background-color: #6FAC2F;
}

.content-grid .item-title {
	margin-bottom: 16px;
}

.content-grid .item-desc {
	margin: 0;
}

.content-grid .item-image {}

.content-grid .image {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 250px;
	box-sizing: border-box;
	background-color: darkgrey;
	border-radius: 50%;
	margin: 0 auto;
}

.content-grid .image img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
